.header{
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    
   
    height: 70px;
    ion-menu-button{
        font-size: 1.8rem;
    }

    .title{
        
        height: 100%;
        display: flex;
        align-items: center;

        ion-title{
            position: absolute;
            top: 0;
            bottom: 0;
            
            left: 0;
            text-align: center;
            color: #587dce;
            
            font-family: 'Nunito', sans-serif;
            font-weight: 1000;
            font-size: 1.7rem;
        }
        
    }
    .icon{
        
        height: 100%;
        width: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
        ion-icon{
            font-size: 1.8rem;
            color: rgb(83, 83, 83);
        }

    }
}

.search{

    
    height:60px;
    display: flex;
    align-items: center;
    padding: 7px;

    ion-input{
        margin-left: 5px;
        height: 86%;
        --background:rgb(231, 231, 231);
        border-radius: 10px;
        color:black;
        font-family: 'Rubik', sans-serif;

    }
    

    .icon{
        
        height: 100%;
        width: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        ion-icon{
            font-size: 1.8rem;
            color: rgb(83, 83, 83);
        }



    }
}

.content{
    padding-top:0 ;
    
    height: 100%;
    

    .head{
        padding-left: 15px;
        
    }
    h3{
        padding:0;
        font-weight:500;
        font-family: 'Nunito', sans-serif;
        color: gray;
    }
}


ion-card{
    position: relative;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
    
    
    
    
    border-radius: 0;
    font-family: 'Rubik', sans-serif;
    ion-card-header{
        position: relative;
        height: 200px;
        ion-card-subtitle{
            padding: 2px;
            padding-left: 5px;
            padding-right: 5px;
            background-color: rgba(236, 236, 236, 0.76);
            color: rgb(51, 51, 51);
            border-radius: 20px;
            width: max-content;
            font-size: .9rem;
            font-weight: 600;
        }
        
        ion-card-title{
            padding: 2px;
            padding-left: 15px;
            
            padding-right: 5px;
            background-color: rgba(140, 139, 214, 0.76);
            
            width: 100%;
            position: absolute;
            left: 0;
            height: 70px;
            bottom: 0;
            font-weight: 600;
            font-size: 1.7rem;
        }
    }
    // .bg{
    //     position: absolute;
    //     width: 100%;
    //     height: 100%;
    //     inset: 0;
    //     background-color: rgba(121, 121, 255, 0.493);
        
    // }
    img{
        position: absolute;
        width: 100%;
        height: 100%;
        inset: 0;
        
        
    }
    ion-card-content{
        line-height: 1.2;
        text-align: justify;
        padding-top: 5px;
        font-size: 1rem;
    }
    .card-footer{
        display: flex;
        padding: 10px;
        ion-button{
            width: 50%;
            --color:#587dce;
            --background:#92a2c76c;
            border: none;
            font-size: 1.5rem;
        }
    }
}

.posts{
    
    height: 100%;
    padding-bottom: 15px;
}


.active{
    --color:#587dce;
}


